Subject: Re: Sourceforge.net

From: Michel Dänzer <[email-masked]>
Date: Thu, 31 Aug 2000 02:50:36 +0200

Tom Gall wrote:

>  I thought I would just drop a friendly reminder that the PowerPC Linux
> project on sourceforge.net is alive and active.
>
>   What is it?
>
>   It's a place to track bugs, patches, etc etc etc. It's not a
> replacement for bitkeeper nor is it a replacement for this list. If you
> find a new bug or have a new patch it'd be great if you could put it in
> there.

BTW have you set things up so that new bugs, patches etc. get automatically
announced on this list? That would be pretty handy IMHO, saving people from
having to check the site regularly.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/